<ion-row>
  <ion-col>
    <div class="colorPicker">
      <canvas #canvas id="canvas" [width]=width [height]=height>
      </canvas>
    </div>
  </ion-col>
  <ion-col>
    <div id="colorDisplay" [class]="platform?.width() >= 440 ? 'colorDisplay' : 'colorDisplaySlim'"></div>
  </ion-col>
</ion-row>

<ion-range #range min=0 max=1 value=1 step=0.05 (ionChange)="setValue();">
  <ion-icon size="small" slot="start" name="sunny"></ion-icon>
  <ion-icon slot="end" name="sunny"></ion-icon>
</ion-range>
